<?xml version='1.0' encoding='utf-8' ?>
<maintheme>
<sky>
<dawn>15</dawn>
<day>34</day>
<dusk>10</dusk>
</sky>
<clouds>
<cumulus>33</cumulus>
<cirrus>07</cirrus>
</clouds>
<inlandblue>
<image>01</image>
<hue>0</hue>
<sat>0</sat>
<light>0</light>
<contrast>0</contrast>
</inlandblue>
<inlandbrown>
<image>01</image>
<hue>0</hue>
<sat>0</sat>
<light>0</light>
<contrast>0</contrast>
</inlandbrown>
<ocean>
<image>01</image>
<hue>0</hue>
<sat>0</sat>
<light>0</light>
<contrast>0</contrast>
</ocean>
<tropical>
<image>01</image>
<hue>0</hue>
<sat>0</sat>
<light>0</light>
<contrast>0</contrast>
</tropical>
<wave>
<image>06</image>
</wave>
<runway>
<asprunway>06</asprunway>
<asptaxiway>21</asptaxiway>
<conrunway>11</conrunway>
<contaxiway>10</contaxiway>
</runway>
<airport>
<taxiwaymark>05</taxiwaymark>
<runwaymark>02</runwaymark>
<parking>01</parking>
<refraction>03</refraction>
</airport>
<light>
<sun>13</sun>
<flare>01</flare>
<lightning>03</lightning>
<landing>04</landing>
<strobe>04</strobe>
<runway>09</runway>
</light>
<weather>
<on>0</on>
<wxtheme>02</wxtheme>
</weather>
</maintheme>
